Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 08:14:37 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>                Dear Team,<br><br>Please note that I have been writing many times about the refund amount which you accept only for 1 piece where as I have returned 2 pcs each amounting AED 59 and BOTH will be AED 118.00. Refund is totally unacceptable and I have already returned the both item to the courier guy. May be he did not handover properly or he did not give any proof documents for that. Please check this matter thoroughly and I NEED MY FULL REFUND OF AED 118.00. As you can see I'm a hardcore customer of Landmark group products and if you check my history of purchases online and In store with your various showroom and I always kept trust on you guys.<br><br>Please check this matter and kindly update me ASAP. As per my online update it shows that I have already returned the both items.<br><br>AS A CONCLUTION I NEED MY FULL REFUND AMOUNT TO MY CARD.<br><br>Best rega
 rds<br><br>Fathima Rizna<br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 5 January 2022, 11:53:16 am GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv9654324258"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv9654324258yqtfd87303" class="yiv9654324258yqt0236449826">	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv9654324258yqtfd81866" class="yiv9654324258yqt0236449826">Hi Fathima,</div>
<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience caused to you.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>	<div id="yiv9654324258yqtfd98545" class="yiv9654324258yqt0236449826"></div>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3720353